[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\11.4.0_RO
BaseCab=ro#base_11.4.0.0.cab
DriverCab=ro#zpl_11.4.0.0.cab
BaseDdz=ro#base_11.4.0.0.ddz
DriverDdz=ro#zpl_11.4.0.0.ddz
DriverHelp=zplROenu_11.4.0.0.chm
DriverSettings=Defaults[RO]_11.4.0.0.sds

